<div style="color:rgb(0,0,0)">
	<hr style="display:inline-block;width:98%">
    <div>
        <p>Prezado Cliente, ###Cliente</p>
        <p></p>
        <p></p>
        <b><i>- Informações do Serviço:</i></b>&nbsp;<br>
        <p>###nomServico</p>
        <p></p>
        <p></p>
        <p><span style="color:#ff0000"><b>Responsabilidades do Cliente:</b></span></p>
        <p>- Assinar e carimbar toda a documentação enviada anexa, para liberação dos extratos do conciliador junto as adquirentes.</p>
        <p>- O documento poderá ser escaneado e enviado para o e-mail: <b>conciliacao@martins.com.br</b></p>
        <p>- Em breve receberá um e-mail com a validação dos documentos aceitos.</p>
        <p></p>
        <p></p>
        <p><b>Código de Ética:&nbsp;</b><a href="https://drive.google.com/file/d/0B3Yc_ftDtUekRHktNDFmWlBYcjg/view?usp=sharing" target="_blank" data-saferedirecturl="https://www.google.com/url?hl=pt-BR&amp;q=https://drive.google.com/file/d/0B3Yc_ftDtUekRHktNDFmWlBYcjg/view?usp%3Dsharing&amp;source=gmail&amp;ust=1522257177927000&amp;usg=AFQjCNHZ_LiNm4l45T77En6kuCmaircAJA">https://drive.google.<wbr>com/file/d/0B3Yc_<wbr>ftDtUekRHktNDFmWlBYcjg/view?<wbr>usp=sharing</a></p>
        <p></p>
        <br>
        <p><b><span style="text-decoration:underline">Estamos à disposição através dos contatos</span></b><b>:</b></p>
        <p><b>3003-1266</b> (Capitais e Regiões Metropolitanas)</p>
        <p><b>0800 729 5217</b> (Demais Regiões)</p>
        <p><b>(34)&nbsp;9 9157-4021</b> (WhatsApp)</p>
		<p><b>tgv@martins.com.br</b></p>
        <p>&nbsp;</p>
    </div>
</div>